lapacke_zggsvp.c(3)

NAME
lapacke_zggsvp.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zggsvp (int matrix_layout, char jobu, char jobv, char jobq, lapack_int m, lapack_int p, lapack_int n, lapack_complex_double *a, lapack_int lda, lapack_complex_double *b, lapack_int ldb, double tola, double tolb, lapack_int *k, lapack_int *l, lapack_complex_double *u, lapack_int ldu, lapack_complex_double *v, lapack_int ldv, lapack_complex_double *q, lapack_int ldq)

Function Documentation

  lapack_int LAPACKE_zggsvp (int matrix_layout, char jobu, char jobv, char jobq, lapack_int m, lapack_int p, lapack_int n, lapack_complex_double * a, lapack_int lda, lapack_complex_double * b, lapack_int ldb, double tola, double tolb, lapack_int * k, lapack_int * l, lapack_complex_double * u, lapack_int ldu, lapack_complex_double * v, lapack_int ldv, lapack_complex_double * q, lapack_int ldq)

Definition at line 36 of file lapacke_zggsvp.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.